Doomsday Engine - Feature #1535

Option for fullbright textures affected by colored sectors
2011-05-05 07:22 - vermil

Status: New Start date: 2011-05-05
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Rendering

Description

Currently textures/flats set to full bright aren't tinted by coloured sector lighting. | would like to suggest an optional material def option
(naturally off by default) to control this.

Labels: Graphics

Related issues:
Related to Feature #7: Next-gen renderer (codename "Gloom") Progressed 2003-07-10

History

#1 - 2013-10-22 11:16 - skyjake
- Tags set to Lights, Renderer

- Subject changed from Option for full bright textures affected by coloured sectors to Option for fullbright textures affected by colored sectors

This should be considered in the larger context of the lighting system for the next-gen renderer (#7).

#2 - 2019-11-29 19:02 - skyjake
- Category set to Enhancement

- Target version set to Rendering

#3 - 2019-11-29 19:03 - skyjake
- Related to Feature #1227: Per pixel lighting added

#4 - 2019-11-29 19:03 - skyjake
- Related to deleted (Feature #1227: Per pixel lighting)
